<%@ page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="resources/css/about-us.css" /> 
        <title>Біз туралы</title>    
    </head>
    <body>
        <div class='about-us-wapper'>
            <div class='about-us-title'>Біз туралы</div>
            <div class='about-us-section'>
                <div class='about-us-subsection'>
                    Біз білім беру саласына 2014 жылы келдік. Алғаш оқушыларды үйде оқытып, репетиторлықпен айналыса жүріп, НЗМ, БИЛ сияқты дарынды балаларға арналған мектептердің емтиханына дайындыққа тест жинақтарымызды құрастырдық. Біздің дайындық құралдарымыз 10,000-нан астам оқушының зияткерлік мектептерге түсуіне көмектесті. 2018 жылы математика-логика пәнінен онлайн курс ұйымдастырып, дайындаған 200-ден астам оқушымыздың 90%-ы аталмыш мектептерге түсті. Ал 2019-2020 жылы 2000-ға жуық оқушыны онлайн курс арқылы дайындадық. Олардың алды дарынды балаларға арналған мектептерге қабыланып үлгерді.
                </div>
                <div class='about-us-subsection'>
                    Біздің мақсатымыз – еліміздегі әрбір оқушыға сапалы білімнің қолжетімді болуы. Сол үшін ozat.online білім беру платформасын іске қостық. Платформамызда тегін сабақтар қоры мол. Кез-келген оқушы өз профильін ашып, сапалы сабақтарды қарай алады.
                </div>
            </div>
        </div>
    </body>
</html>
